#contenido ul.enlaces-himno,  #contenido ul.partituras,  #contenido ul.audio {
  padding: 1em 0em;
}

#contenido ul li {
  height: 35px;
  padding: 5px 0 0 25px;
}

ul.enlaces-himno li.pdf, ul.partituras li {
  background: transparent
    url(img-icono-documentohtmlopdf.jpg)
    no-repeat scroll left top;
}

ul.enlaces-himno li.audio, ul.audio li {
  background: transparent
    url(img-icono-sonido.jpg)
    no-repeat scroll left top;
  }

h2 {
  color:#008435;
  text-decoration:underline;
  font-size:1.3em;
  letter-spacing:0.6pt;
  line-height:130%;
  margin-bottom:1em;
  margin-left:0.5em;
  padding-top: 1em;
}

#contenido p.cita {
 color: #0A8D29;
 text-align: center;
}